@charset "utf-8";
/* CSS Document */ 
/* latin-ext */
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700&display=swap');

body { font-family: 'Titillium Web', sans-serif !important;font-size:15px;background:#fff; }
body a, a:visited, a:hover { text-decoration:none !important; }

.ui-widget {
    font-family: inherit !important;
    font-size: inherit !important;
}
.istoric {
    font-size: 12px;
}
.ui-widget-content {
    
    border: none !important;
    padding:10px 0 0 0 !important;
}
.ui-widget-header { 
    border-bottom:1px solid #aec7e7 !important;
    background: none !important;
}
li.ui-state-default {
    background: transparent !important;
    border-color:transparent !important;
}
li.ui-state-active {
    background: #aec7e7 !important; 
    color: #000 !important;  
}
li.ui-state-active a {
    color: #000 !important;
}
.ui-tabs a {
    outline: none !important;
}
body::-webkit-scrollbar {
    width: 15px;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 4px;
}

body::-webkit-scrollbar-thumb {
	background:#ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

 

.progressbar {
    position: relative;
    border: 1px solid #f2825b; 
    overflow: hidden;
    background:#ccc;
}
.progressbar div {
    background: #f2825b;
    background: -moz-linear-gradient(-45deg, #f2825b 0%, #e55b2b 50%, #f07146 100%);
    background: -webkit-linear-gradient(
-45deg, #f2825b 0%,#e55b2b 50%,#f07146 100%);
    background: linear-gradient(
135deg, #f2825b 0%,#e55b2b 50%,#f07146 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2825b', endColorstr='#f07146',GradientType=1 );
    width:auto;
    padding: 15px;
    color: #fff;
    font-weight: 700;
    box-sizing: border-box;
    white-space: nowrap;
}

.tab_bar {
    margin-left: -30px;
    margin-top: -12px;
    margin-right: -9px; 
    height: 40px;
    background:#ccc;
    background: #19344C;
    
}


#barcode_div img { width:100%; } 
#flip { padding:10px; }
#flip span {
    font-size: 20px;
}
.topbar {
	position:fixed;
    text-align: center;
	top:0;
	left:0;
	right:0;
	z-index:1;
	width:auto;
	height:65px;	
	padding:5px;
	background:#25292A;
	 
 }
 .profile-img {	width: 96px;height: 96px;margin: 0 auto 10px;display: block;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.orar {	width:100%;	border:1px solid #ccc;}	
.orar th {	padding:4px;color:#666;	border-right:1px solid #ccc;background:url(../images/Layout/gradient.png) repeat-x;	width:12.5%;}
#contentDiv { 
	width:auto;
	padding:10px;	
	background:#fff;
	border:1px solid #eee;
	margin:20px;
	position:relative;
}
.medic { height:31px; padding:5px; color:inherit; text-transform:uppercase;margin-top:0; }
.fc-event { padding:2px !important;font-size:13px !important;border-radius:0 !important; } 
.fc-bgevent { overflow:hidden;padding:0 !important; }

.navHide { display:none; }
.navShow { display:block; }

.navSmall { 
    width:auto !important; 
    transition: all .2s ease-in-out; 
    
    overflow: hidden !important; 
      
}
.pageContentLarge { margin-left:60px !important; }
.logo {  padding:4px;}

#pageContent { margin-left:260px;padding:10px; }
.nav { 
    display: none;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	width:240px;
    padding-top: 10px;	   
	color:#fff;
	z-index:2; 	
	vertical-align:top; 
	overflow-x:hidden;
	overflow-y:auto;
    
    background: #19344C;
 

}

.nav::-webkit-scrollbar {
    width: 5px;
	visibility:collapse;
}

.nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
 
}

.nav::-webkit-scrollbar-thumb {
	background:rgba(255,255,255,0.5);
    
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.8); 
}

.nav:hover::-webkit-scrollbar {
	visibility:visible;
}

.navIndent { height:2px; }
.popover { z-index:999; }
.previousWeek { position:absolute; top:10px; right:150px;}
.nextWeek { position:absolute; top:10px; right:10px;}
.orar td {	text-align:center; padding:7px; position:relative; font-size:11px;}
.orar tbody tr:nth-child(odd) { background-color:#eee; }
.orar tbody tr:nth-child(even) { background-color:#fff; }

.day {	font-size:10px;	position:absolute;top:1px;right:1px;color:#000;	}
.cell {	position:relative;}

#datePacient { display:none; }
#e_datePacient { display:none; }
.popover{ max-width: 100%;  }
 .fc-bg td:hover{background: #f0f0f0; cursor:pointer;}
 .navbar-brand { position:relative;margin-top:-10px; }
.popover { z-index:999; }
.clear { clear:both; }
#container { float:left; width:100%; height:auto; }
#teethMap { width:700px; height:192px; float:left; } 

.dropDownDiv { width:auto;box-sizing:border-box;border:1px solid #ccc;height:200px; overflow:auto; display:none; }
.dropDownItem {  padding:4px;  width:auto; height:auto; cursor:pointer; }
.dropDownItem:nth-child(odd) {background:#eee; }
.dropDownItem:nth-child(even) { background:#fff; }
.dropDownItem:hover { background:#09f; color:#fff;}
.products { width:auto; height:140px; border:1px dotted #ccc; overflow:auto; box-sizing:border-box; margin:7px;}
.products table td { padding:4px; }
.products table tr:nth-child(odd) { background:#eee; }
.products table tr:nth-child(even) { background:#fff; }
input[type=checkbox] { padding:5px; border-radius:5px; border:1px solid #ccc; }
.table thead tr { background:#ccc; }
.table td { padding:4px; }
.table tbody tr:nth-child(odd) { background:#C0E1FA; }
.table  tbody tr:nth-child(even) { background:#DAEDFC; }
.badge { margin:2px; }
.fa {  width:25px; }
.button {
  	border:none;
 	width:auto;
	font-size:12px;
	color:#fff;
	padding:5px 5px 5px 10px;
	line-height: 2.2em;
	text-align:left;
	margin-left:0px;
    transition: all .2s ease-in-out;
	border-left: 8px solid transparent;
 }
.button a, .button a:visited { color:#000; }
.buttonselected {
    font-weight: 700;
    background: rgba(0,0,0,0.1);
	border-left: 8px solid #900;
}
.button:hover {
	cursor:pointer;
	background:#3C799D;	
	color:#fff;
}
.button:hover a { color:#fff; }
.button:active {
	cursor:pointer;
	background:#3C799D;	
} 
h4 { margin-left:10px; margin-top:20px;} 
.fc-day-header { background:#666; color:#fff; }
.fc-widget-content  { overflow:visible !important; }
.fc-day-top { cursor:pointer; }
.fc-v-event { min-height:25px; }

.pr_std { background:#0099FF !important; color:#000 !important; border:none !important; box-shadow:1px 1px 4px #555 !important; }
.pr_urg { background:#FF0000 !important; color:#FFF !important; border:none !important; }
.pr_nrp { background:#111 !important; color:#FFF !important; border:none !important; }
.pr_conf { background:#6DD900 !important; color:#000 !important; border:none !important; }

#balloonHolder {
	position:fixed;
	bottom:10px;
	right:70px;
	width:auto;
	height:auto;
	z-index:9999;
  }
.balloon {
	background:rgba(0,0,0,0.5);
	color:#fff;
	padding:10px;
	border:2px solid #000;
	border-radius:6px;	
}
input[type="date"] {
    line-height: normal !important;
}
.padding {
    padding: 10px;
}
.panou {
  
	padding:15px;
	border-radius:3px;	
    border: 1px dashed #aec7e7;
    background: #fefefe;
}
 
.separator { 
	border-bottom:2px dotted #eee;
	margin-top:10px;
	margin-bottom:10px;
}
.form-control {
	padding:5px 10px !important;
	font-size:13px !important;
	border-radius:3px !important;
	margin-bottom:0 !important;
    height: auto !important;
    border: 1px solid #ddd;
}
select.form-control {
    line-height: 1.2 !important;

}
 
 
.form-group { margin-bottom:4px !important; }
.modal-body { font-size:14px !important;}
.products_content, .e_products_content {
	width:auto;
	padding:1px;
	height:250px;
	border:1px solid #eee;
	box-shadow:0 0 1px #ccc;	
	margin:0 5px 0 5px;
	overflow:auto;
}
.add_btn {
	font-size:20px !important;
	cursor:pointer;
	margin:5px;
	color:#3C0;	
}
.add_btn:hover {
	color:#693;	
}
.tbl1 {
	width:100%;	
}
.tbl1 th {
	padding:4px;
	text-align:center;
	background:#eee;
	color:#000;
	text-transform:uppercase;	
    position: sticky;  top:0;
}
 
.tbl1 tbody tr:nth-child(even) {
	background:#eee;
}
.tbl1 tbody tr:nth-child(odd) {
	background:#fefefe;
}

.tbl1 tbody td {
	border-right:1px solid #eee;
	padding:4px;	
	text-align:center;
}
.small { width:120px;text-align:center; }
.panel {
     border-top:1px solid transparent !important; 
 border-left:1px solid transparent !important; 
 border-right:1px solid transparent !important;  
 border-bottom: 1px dotted #ccc !important; 
}
.pnl { 
	background:transparent !important;
 
	color:#fff !important;
    font-weight: 700;
	text-transform: uppercase;
    
}
.panelRight {
	position:absolute;
	top:80px;
	height:90px;
	overflow:hidden;
	right:10px;
	background:#CDDBE7;
 	border:1px solid #A5BED3;
	padding:10px;
	color:#000;
	font-size:100%;
	border-radius:4px;
	 
}

#sold_initial {
	margin-top:10px;
	padding-top:10px;
	font-size:27px;
	margin-bottom:10px;
	font-weight:bold;
	border-top:1px dotted #ccc;
}
#sold_final {
	margin-top:10px;
	padding-top:10px;
	font-size:27px;
	margin-bottom:10px;
	font-weight:bold;
	border-top:1px dotted #ccc;
}

.input_small {
	width:100%;
	box-sizing:border-box;	
}
.green { background:#3C6; }
.red { background:#f00; }
.alert {
	position:fixed;
	bottom:10px;
	right:10px;
	padding:15px 20px 15px 30px;
	border:1px dotted #396;
	color:#fff;
	text-align:left;
	font-size:16px;
 }
 
.tb {
	width:100%;
	box-sizing:border-box;	
}
.tb tr:nth-child(odd) {
	background:	#D9E3EC;
	color:#111;
}
.tb tr:hover {
	background:#999;	
	color:#fff;
	cursor:pointer;
}
.tb td { 
	padding:5px 10px;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.loading_outer {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:999999;
	background:rgba(0,0,0,0.5);	
}
.loading_innerouter {
	display:table;	
	width:100%;
	height:100%;
}
.loading_inner {
 
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	height:100%;	
}

  
.message_outer {
    display: none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:999999;
	background:rgba(0,0,0,0.5);	
}
.message_innerouter {
	display:table;	
	width:100%; 
	height:100%;
}
.message_inner {
 
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	height:100%;	
}
#message {
    width:auto;
    margin: 0 auto;
    border-radius: 4px;
    max-width: 450px;
    background: #fff;
    padding: 20px;
    color: #333;
    font-size: 18px;
    font-weight: 700;
}

.dataTables_wrapper {
     overflow: auto;  
}
.logout_btn {
    position: absolute;
    top: 20px;
    right: 20px;
}
 
.stoc_filter {
    max-width:150px;
    position: absolute;
    top: 80px;
    right: 10px;
}

.label_selected {
    background: #D6FFB2;
    padding: 5px 10px;
    border: 1px solid #ccc !important;
}
#res_categorii div {
    padding: 5px 10px;
    width: 100%;
    border: 1px solid transparent;
}

 


.reset, .select_all {
    position: absolute;
    top: -30px;
    left: 24px;
    font-size: 10px;
    padding: 2px 6px;
    background: #9A0104;
    color:#fff;
    border:none;
}
.select_all:hover, .reset:hover {
    background:#FF962F;
    color:#333;
}
.select_all {
    background: #126C08;
}
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
     
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em;
  }
    .dataTables_wrapper {
        font-size: 10px !important;
    }
    .dataTables_wrapper, table.dataTable td, table.dataTable  th {
        font-size: 10px !important;
        padding:2px !important;
    }
    .modal-body {
        overflow: auto;
        font-size: 10px;
    }
    .modal-body h4 {
        font-size: 12px;
    }
     
    h3 { font-size: 18px; }
    .form-control {
        min-width: 130px;
        font-size: 12px !important;
    }
    .logo { float: none; }
    
    .hide_on_mobile {
        display: none;
    }
}
 
.dataTable tr {
    cursor: pointer;
}
.selected {
    background: #364891 !important;
    color:#fff !important;
    
}
.selected .sorting_1 {
    background: #364891 !important;
    color:#fff !important;
}
.selected td span {
    color:#fff !important;
}